Update gpg-error, libgcrypt, and ksba m4 scripts.
[gnupg.git] / m4 / estream.m4
2009-09-03 Werner KochUpdated the german translation
2007-05-15 Werner KochUse estream_asprintf instead of the GNU asprintf.